BillingInvoicesLagoinvoiceidPayment url
/Billing/invoices/{lagoInvoiceId}/payment-url
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Path Parameters
lagoInvoiceId*string
Header Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidResponse Body
application/json
curl -X POST "https://api.speaknode.com/api/Billing/invoices/string/payment-url"{
"success": true,
"payment_url": "string",
"error_message": "string"
}